﻿@charset "utf-8";

/*----------------------------------------------------
	#wrap
--------------------------------------------------- */
#wrap {
    width: auto;
}
.inner {
	width:950px;
	margin:0px auto;
}

#spHeaderRenew {
	display: none;
}
/*----------------------------------------------------
	#headerRenew
----------------------------------------------------*/
#headerRenew {
	margin: 0;
	padding: 0;
	line-height: 1.5;
	font-style: normal;
	font-size: 100%;
	border-bottom: 1px solid #B5B4B9;
}
#headerRenew #tagline {
	color:#FFF;
	background-color:#009900;
}

#headerRenew #tagline > .inner > h1,
#headerRenew #tagline > .inner > p {
	float: left;
	line-height:20px;
	font-size:12px;
	font-weight: normal;
	margin: 0;
	color: #FFF;
}
#headerRenew #tagline ul {
	float: right;
	padding:3px;
}
#headerRenew #tagline li {
	float: left;
	padding-right:18px;
	margin-right:18px;
	border-right: 1px solid #FFF;
	line-height:11px;
}
#headerRenew #tagline li.last {
	padding-right:0;
	margin-right:0;
	border-right: none;
}
#headerRenew #tagline li a {
	font-size:11px;
	color:#FFF;
	font-weight: normal;
	text-decoration:none;
}
#headerRenew #tagline li a:hover {
	text-decoration:underline;
}
#headerRenew #tagline > div {
	position: relative;
}
#head-search-form {
    position: absolute;
    right: 20px;
    width: 20em;
    height: 20px;
    background: #E9EEF2;
    color: #8F8C96;
    border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
}
#head-search-form input[type="search"] {
    margin: 0;
    width: 18em;
    padding: 0px;
    font-size: 1em;
    line-height: 1em;
    border: none;
    height: 20px;
    background: transparent;
    color: #8F8C96;
    display: inline-block;
    vertical-align: top;
}
#head-search-form button[type="submit"] {
    background: transparent;
    width: 1em;
    height: 1em;
    padding: 0;
}
#headerRenew #logoArea {
	position:relative;
	height:90px;
	width:950px;
	height:88px;
	margin:0px auto;
}
#headerRenew #logoArea logo {
	position:absolute;
	top:18px;
	left:0;
}
#headerRenew #logoArea .headTell {
	position:absolute;
	top:32px;
	right:396px;
}
#headerRenew #logoArea .headTell img{
	width: 177px;
}
#headerRenew #logoArea .btnArea div a{
  display: block;
  font-size: 18px;
  line-height: 50px;
  color: #fff !important;
  font-weight: bold;
  text-align: center;
  width: 180px;
  position: relative;
  box-sizing: border-box;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  text-decoration: none;
  letter-spacing: 0.2em;
	transition: 0.5s;
}
#headerRenew #logoArea .btnArea div a span{
  font-size: 12px;
  display: inline-block;
  padding-right: 5px;
  position: absolute;
  top: -8px;
  left: -5px;
}
#headerRenew #logoArea .btnArea div a span img {
  width: 38px;
  height: 38px;
  vertical-align: baseline;
}
#headerRenew #logoArea .btnArea .btn01 a{
  background:#1D75CE;
  position: absolute;
	right: 195px;
	top: 20px;
}
#headerRenew #logoArea .btnArea .btn02 a{
  background:#4EB81A;
  position: absolute;
	right: 0;
	top: 20px;
}
#headerRenew #logoArea .btnArea .btn01 a::before,
#headerRenew #logoArea .btnArea .btn02 a::before,
#headerScroll .btnArea .btn01 a::before,
#headerScroll .btnArea .btn02 a::before {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 6%;
  margin: auto;
  content: "";
  vertical-align: middle;
  width: 8px;
  height: 8px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
#headerRenew #logoArea .btnArea div a:hover{
	opacity: 0.6;
}
#gNaviRenew {
	background: url(../img/common/head_bg.gif) repeat-x left top;
	margin-top: 10px;
	border-top: 1px solid #B4B5B9;
}
#gNaviRenew ul {
	display: flex;
	justify-content: center;
	width:950px;
	margin:0px auto;
}
#gNaviRenew li.gNavi {
	box-sizing: border-box;
	padding: 17px 0;
	border-bottom: 3px solid #fff;
}
#gNaviRenew li.gNavi:hover {
	border-bottom: 3px solid #FBCB00;
}
li.gNavi > a {
	display: block;
	height: 30px;
	text-indent:-9999px;
	box-sizing: border-box;
	padding: 0 12px;
	border-left: 2px dotted #B4B5B9;
}
#gNaviRenew li.gNavi:first-child > a{
	border: none;
}
li.gNavi00 > a {
	background: url(../img/common/head_navi00.png) no-repeat center center;
	width: 80px;
	border-left: none;
}
li.gNavi01 > a {
	background: url(../img/common/head_navi01.png) no-repeat center center;
	width: 120px;
}
li.gNavi02 > a {
	background: url(../img/common/head_navi02.png) no-repeat center center;
	width: 120px;
}
li.gNavi03 > a {
	background: url(../img/common/head_navi03.png) no-repeat center center;
	width: 120px;
}
li.gNavi04 > a {
	background: url(../img/common/head_navi04.png) no-repeat center center;
	width: 120px;
}
li.gNavi05 > a {
	background: url(../img/common/head_navi05.png) no-repeat center center;
	width: 130px;
}
li.gNavi06 > a {
	background: url(../img/common/head_navi06.png) no-repeat center center;
	width: 120px;
}
li.gNavi07 > a {
	background: url(../img/common/head_navi07.png) no-repeat center center;
	width: 120px;
}
li.gNavi08 > a {
	background: url(../img/common/head_navi08.png) no-repeat center center;
	width: 120px;
}
li.gNavi .gSubNaviArea {
	position: absolute;
	left: 0;
	width: 100%;
	opacity: 0;
	visibility: hidden;
	z-index: 10;
	background: rgba(255, 255, 255, 0.85);
	transition: .3s ease-out;
	transition-property: opacity, visibility;
	z-index: 5;
	box-shadow: 0 5px 5px -5px rgba(0,0,0,0.3);
}
li.gNavi:hover .gSubNaviArea {
  opacity: 1;
  visibility: visible;
  z-index: 10;
}
li.gNavi .gSubNaviList {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 950px;
  height: 60px;
  box-sizing: border-box;
  z-index: 10;
}
#gNaviRenew li.gNavi .gSubNaviList02 {
  padding: 0 15px;
}
#gNaviRenew li.gNavi .gSubNaviList06 {
  padding: 0 140px;
}
#gNaviRenew li.gNavi .gSubNaviList > li {
  text-align: center;
}
#gNaviRenew li.gNavi .gSubNaviList03 .gSubNavi01 {
  background: url(../img/common/heder_national_flag01.jpg) no-repeat left center;
  background-size: contain;
}
#gNaviRenew li.gNavi .gSubNaviList03 .gSubNavi02 {
  background: url(../img/common/heder_national_flag02.jpg) no-repeat left center;
  background-size: contain;
}
#gNaviRenew li.gNavi .gSubNaviList03 .gSubNavi03 {
  background: url(../img/common/heder_national_flag03.jpg) no-repeat left center;
  background-size: contain;
}
#gNaviRenew li.gNavi .gSubNaviList03 .gSubNavi04 {
  background: url(../img/common/heder_national_flag04.jpg) no-repeat left center;
  background-size: contain;
}
#gNaviRenew li.gNavi .gSubNaviList03 .gSubNavi05 {
  background: url(../img/common/heder_national_flag05.jpg) no-repeat left center;
  background-size: contain;
}
#gNaviRenew li.gNavi .gSubNaviList03 .gSubNavi06 {
  background: url(../img/common/heder_national_flag06.jpg) no-repeat left center;
  background-size: contain;
}
#gNaviRenew li.gNavi .gSubNaviList03 .gSubNavi07 {
  background: url(../img/common/heder_national_flag07.jpg) no-repeat left center;
  background-size: contain;
}
#gNaviRenew li.gNavi .gSubNaviList03 .gSubNavi08 {
  background: url(../img/common/heder_national_flag08.jpg) no-repeat left center;
  background-size: contain;
}
#gNaviRenew li.gNavi .gSubNaviList > li > a {
  display: flex;
  align-items: center;
  color: #002c63;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.2;
  text-decoration: none;
  height: 20px;
}
#gNaviRenew li.gNavi .gSubNaviList03 li > a {
  padding-left: 37px;
}
#gNaviRenew li.gNavi .gSubNaviList > li > a:hover {
  text-decoration: underline;
}
#headerRenew .noteArea {
  background: #ffe5ea;
  padding: 3px 0;
}
#headerRenew .noteArea p{
  font-size: 13px;
}
#headerRenew .noteArea p a{
  color: #002d64;
}
/*----------------------------------------------------
	#headerScroll
----------------------------------------------------*/
#headerScroll {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  height: 80px;
  visibility: hidden;
  transition: all .3s ease-out;
  z-index: 100;
  background: #fff;
  box-shadow: 0 0 5px rgba(0,0,0,0.3);
}
#headerScroll.show {
  opacity: 1;
  visibility: visible;
}
#headerScroll .inner {
  position: relative;
  width: 950px;
  height: 100%;
  margin: 0 auto;
}
#headerScroll .inner > * {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
}
#headerScroll .logo {
	width: 50px;
	height: 40px;
}
#headerScroll .gNaviList {
  display: flex;
  align-items: center;
}
#headerScroll .gNaviList .gNavi {
  display: flex;
  align-items: center;
  height: 80px;
}
#headerScroll .gNaviList .gNavi + .gNavi {
  background: url(../img/common/head_gNavi_bg.png) no-repeat left center;
  padding-left: 1px;
}
#headerScroll .gNaviList .gNavi:hover > a {
  border-bottom: 3px solid #FBCB00;
}
#headerScroll .gNaviList .gNavi > a {
  display: block;
  padding: 0 20px;
  height: 50px;
  box-sizing: border-box;
}
#headerScroll .gNaviList .gNavi > a .t {
  display: block;
  height: 50px;
  box-sizing: border-box;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
#headerScroll .gNaviList .gNavi06 > a .t {
  width: 87px;
  background: url(../img/common/head_gNavi06.png) no-repeat center center;
  background-size: contain;
}
#headerScroll .gNaviList .gNavi02 > a .t {
  width: 85px;
  background: url(../img/common/head_gNavi02.png) no-repeat center center;
  background-size: contain;
}
#headerScroll .gNaviList .gNavi03 > a .t {
  width: 72px;
  background: url(../img/common/head_gNavi03.png) no-repeat center center;
  background-size: contain;
}
#headerScroll .gNaviList .gNavi04 > a .t {
  width: 103px;
  background: url(../img/common/head_gNavi04.png) no-repeat center center;
  background-size: contain;
}
#headerScroll .gNaviList .gSubNaviArea {
  position: fixed;
  top: 80px;
  left: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  background: rgba(255, 255, 255, 0.85);
  transition: all .3s ease-out;
  transition-property: opacity, visibility;
  z-index: 5;
  box-shadow: 0 5px 5px -5px rgba(0,0,0,0.3);
}
#headerScroll .gNaviList .gNavi:hover .gSubNaviArea {
  opacity: 1;
  visibility: visible;
  z-index: 10;
}
#headerScroll .gNaviList .gSubNaviArea .gSubNaviList {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 950px;
  height: 60px;
  margin: 0 auto;
  box-sizing: border-box;
}
#headerScroll .gNaviList .gSubNaviArea .gSubNaviList02 {
  padding: 0 15px;
}
#headerScroll .gNaviList .gSubNaviArea .gSubNaviList06 {
  padding: 0 140px;
}
#headerScroll .gNaviList .gSubNaviArea .gSubNaviList > li {
  text-align: center;
}
#headerScroll .gSubNaviList03 .gSubNavi01 {
  background: url(../img/common/heder_national_flag01.jpg) no-repeat left center;
  background-size: contain;
}
#headerScroll .gSubNaviList03 .gSubNavi02 {
  background: url(../img/common/heder_national_flag02.jpg) no-repeat left center;
  background-size: contain;
}
#headerScroll .gSubNaviList03 .gSubNavi03 {
  background: url(../img/common/heder_national_flag03.jpg) no-repeat left center;
  background-size: contain;
}
#headerScroll .gSubNaviList03 .gSubNavi04 {
  background: url(../img/common/heder_national_flag04.jpg) no-repeat left center;
  background-size: contain;
}
#headerScroll .gSubNaviList03 .gSubNavi05 {
  background: url(../img/common/heder_national_flag05.jpg) no-repeat left center;
  background-size: contain;
}
#headerScroll .gSubNaviList03 .gSubNavi06 {
  background: url(../img/common/heder_national_flag06.jpg) no-repeat left center;
  background-size: contain;
}
#headerScroll .gSubNaviList03 .gSubNavi07 {
  background: url(../img/common/heder_national_flag07.jpg) no-repeat left center;
  background-size: contain;
}
#headerScroll .gSubNaviList03 .gSubNavi08 {
  background: url(../img/common/heder_national_flag08.jpg) no-repeat left center;
  background-size: contain;
}
#headerScroll .gNaviList .gSubNaviArea .gSubNaviList > li > a {
  display: flex;
  align-items: center;
  color: #002c63;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.2;
  text-decoration: none;
  height: 20px;
}
#headerScroll .gNaviList .gSubNaviArea .gSubNaviList03 > li > a {
  padding-left: 37px;
}
#headerScroll .gNaviList .gSubNaviArea .gSubNaviList > li > a:hover {
  text-decoration: underline;
}
#headerScroll .btnArea {
  right: 0;
  display: flex;
  height: 50px;
}
#headerScroll .btnArea .btn {
  position: relative;
  border-radius: 4px;
  transition: 0.5s;
  padding: 0;
  margin: 0;
}
#headerScroll .btnArea .btn01 {
  background: #1D75CE;
}
#headerScroll .btnArea .btn02 {
  margin-left: 15px;
  background: #4EB81A;
}
#headerScroll .btnArea .btn:hover {
  opacity: 0.6;
}
#headerScroll .btnArea .btn a {
  display: block;
  margin: 0;
  width: 180px;
  font-size: 18px;
  line-height: 50px;
  color: #fff !important;
  font-weight: bold;
  text-align: center;
  position: relative;
  box-sizing: border-box;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  text-decoration: none;
  letter-spacing: 0.2em;
}
#headerScroll .btnArea .btn .badge {
  display: block;
  position: absolute;
  top: -11px;
  left: -5px;
  width: 38px;
}
#headerScroll .btnArea .btn .badge img {
  display: block;
  width: 100%;
}

#headerMega .gSubNaviList {
	position: absolute;
	z-index: 10100;
	background: #fff;
	width: 910px;
	left: 0;
	padding:10px 20px 25px;
	top: 189px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	height: auto;
	min-height: 100px;
	color: #333;
	display: none;
	text-align: left;
	box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 3px 3px 3px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #ccc;
}

#headerMega.scroll .gSubNaviList {
position: fixed;
top: 80px;
}


.float-menu-title {
display: block;
margin-bottom: 1em;
line-height: 2.2rem;
}

.float-menu-title::before {
    content: "";
    background: url(../img/common/float-menu-title.png) no-repeat bottom left;
    margin: 0 5px 0 0;
    position: relative;
    display: inline-block;
    width: 23px;
    height: 23px;
    top: 3px;
}

.float-menu-title a {
font-size: 1.2rem;
border-bottom: 3px solid #ef499f;
padding-bottom: 4px !important;
}

#headerMega .close-window {
    position: absolute;
    z-index: 5002;
    width: 21px;
    height: 21px;
    top: 18px;
    right: 18px;
    background: url(../img/common/float-menu-close.png);
    display: block;
    cursor: pointer;

}
.float-menu-row dt {
	padding: 0 0 0 0.5em;
    font-size: 18px;
    font-weight: bold;
    color: #333;
}
.float-menu-row dt a {
    font-weight: bold;
    margin: 0 !important;
    height: auto !important;
    padding: 0 0 0 1em !important;
    color: #333;
    background: url(../img/common/float-menu-arrow-right-dt.png) no-repeat top left !important;
    line-height: 1.2em !important;
}
.float-menu-row dd {
    margin: 6px 0 0 16px !important;
    height: auto !important;
    width: 100%;
    padding: 0 1em 0 0 !important;
}
.float-menu-row dd a {
font-size: 14px;
font-weight: normal !important;
padding: 0 0 0 0.8em !important;
line-height: 1.2em !important;
margin: 0 !important;
color: #4d4d4d;
    background: url(../img/common/float-menu-arrow-right-dd.png) no-repeat top left !important;

}

.float-menu-row {
    display: inline-block;
    border-left: 1px solid #cbb59c;
    vertical-align: top;
}

.float-menu-row2 .float-menu-row {
    width: 48%;
}

.float-menu-row3 .float-menu-row {
    width: 32%;
}

.float-menu-row4 .float-menu-row {
    width: 24%;
}

#headerMega	.show-child {
	opacity: 1;
	display: block;
}

@media screen and (max-width: 767px) {
	html {
	zoom: 1;
	 font-size: 68.75%;
	}
	body {
	font-size: 12px;
	font-size: 1.2rem;
	 -webkit-text-size-adjust: none;
	margin-top: 60px;
	}
	header {
	min-height: unset;
	padding-top: 50px;
	padding-bottom: 50px;
	}
	#wrapper {	width:100%;
	height:100%;
	min-height:100%;
	padding:0 0 0;
	margin:94px 0 0;
	min-width: inherit;
	}
	#container {
	padding:0;
	}

	.pconly {
	display:none !important;
	}
	.sponly {
	display:inherit !important;
	}

	#headerRenew,
	#headerScroll,
	#headerMega {
		display: none;
	}

	#spHeaderRenew {
	position: fixed;
	height: 60px;
	z-index:10000;
	 width:100%;
	margin:0;
	padding:0;
	display:block;
	top:0;
	}
	#spHeaderRenew .header-sub2 {
	width: 100%;
	margin: 0;
	padding: 11px;
	display: block;
	background:#efe8e1;
	position: relative;
	height:34px;
	 z-index:10010;
	font-size:0rem;
	}
	#spHeaderRenew .header-sub2 li {
	display:inline-block;
	margin-right:12px;
	line-height:1.1;
	}
	#spHeaderRenew .header-sub2 li a {
	min-height:10px;
	display:block;
	font-size:1rem;
	font-weight:bold;
	 }
	#spHeaderRenew .header-sub2 li:nth-child(1) a {
	padding-left:0px;
	background:none;
	}
	#spHeaderRenew .header-sub2 li:nth-child(2) a {
	padding-left:0px;
	background: unone;
	}
	#spHeaderRenew .header-sub2 li:nth-child(3) a {
	padding-left:0px;
	background: none;
	}

	#spHeaderRenew #sp-menu {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 60px;
	display: block;
	position:relative;
	background:#fff;
	 }
	#spHeaderRenew #sp-menu .header-logo {
	display: block;
	position:absolute;
	top:5px;
	left:5px;
	width:115px;
	height:50px;
	z-index: 11600;
	}
	#spHeaderRenew #sp-menu .header-logo a {
		display: block;
		background: url(../img/common/logo.jpg) no-repeat center center;
		background-size: contain;
		width: 200px;
		height: 50px;
	}



	#spHeaderRenew #sp-menu  .global-nav {
	display:block;
	position:absolute;
	top:0;
	right:0;
	height:60px;
	text-align:right;
	border-bottom: solid 1px #e86ea8;
	width: 100%;
	}
	#spHeaderRenew #sp-menu  .global-nav  .spmenubtn1 {
	display:block;
	width: 30px;
	height: auto;
	background: url(../img/common/btn_hum.png) no-repeat 0 11px;
	z-index: 11500;
	position:absolute;
	top:7px;
	right:14px;
	background-size: auto 50%;
	}
	#spHeaderRenew #sp-menu  .global-nav  .spmenubtn1active {
	display:inline-block;
	width: 30px;
	height: auto;
	background:url(../img/common/btn_hum_on.png) no-repeat 0 11px;
	 z-index: 11500;
	position:absolute;
	top:7px;
	right:14px;background-size: auto 50%;
	}
	#spHeaderRenew #sp-menu  .global-nav  .spmenubtn2 {
	display: inline-block;
	height: auto;
	width: 45px;
	background: url(../img/common/h3_serch.png) no-repeat center center;
	z-index: 11500;
	position: absolute;
	top: -1px;
	right: 67px;
	background-size: auto 55%;
	}
	#spHeaderRenew #sp-menu  .global-nav  .spmenubtn2active {
	display:inline-block;
	 height: auto;
	width: 45px;
	background:url(../img/common/btn_serch_on.png) no-repeat bottom center;
	z-index: 11500;
	position:absolute;
	top:-2px;
	right: 67px;
	background-size: auto 84%;
	}
	#spHeaderRenew #sp-menu  .global-nav  .spmenubd {
	display:inline-block;
	 height: 45px;
	width: 12px;
	background: url(../img/common/bt_border.png) no-repeat;
	 z-index: 1000;
	position:absolute;
	top:12px;
	right:55px;
	background-size: auto 100%;
	}
	#spHeaderRenew #sp-menu  .global-nav .spmenu {
	display: none;
	background: #fff;
	position: relative;
	top: 60px;
	width: auto;
	padding:0;
	 margin:0;
	left:0;
	max-height: 600px;
	 overflow-x: hidden;
	 }

	.dummy {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	opacity: 0;
	}
	.fixed {
	position:fixed;
	width: 100%;
	 height: 100%;
	}

	#sp-menu  .droplist {
	list-style:none;
	 position:relative;
	margin:0;
	padding:0 ;
	background:#fff;
	height:auto;
	}
	#sp-menu  .pdownp {
	display:block;
	margin:0;
	padding:0;
	height:auto;
	position:relative;
	clear: both;
	width:auto;
	}
	#sp-menu  .pdownp span {
	display:block;
	height:auto;
	 border-bottom:1px solid #cbb59c;
	}
	#sp-menu  .pdownp  .spclick {
	text-align:left;
	display: block;
	 font-size:1.6rem;
	line-height:56px;
	height:56px;
	padding-left:50px;
	margin-left:20px;
	position:relative;
	width:auto;
	}
	#sp-menu  .pdownp  .spclick:after {
	content: url(../img/common/sp-menu-arrow1.png);
	margin: 0;
	position: absolute;
	top: 0;
	right:0px;
	}
	#sp-menu  .pdownp  .active:after {
	content: url(../img/common/sp-menu-arrow2.png);
	margin: 0;
	position: absolute;
	top: -3px;
	right:0px;
	}
	#sp-menu  .w25p {
	width:49%;
	display:inline-block;
	border-left: none;
	vertical-align:top;
	padding:0 0 0 0 !important;
	 margin:0 !important;
	}

	#sp-menu .target {
	display:none;
	 padding:16px 12px 18px 14px;
	text-align:left;
	height: auto;
	width:auto;
	border-bottom:1px solid #cbb59c;
	 }
	#sp-menu .icon01 {
	background:url(../img/common/ico-nav-about.png) no-repeat #fff center left;
	} 
	#sp-menu .icon02 {
	background:url(../img/common/ico-nav-area.png) no-repeat #fff center left;
	} 
	#sp-menu .icon03 {background:url(../img/common/ico-nav-spot.png) no-repeat #fff center left;
	} 
	#sp-menu .icon04 {
	  background:url(../img/common/ico-nav-plan.png) no-repeat #fff center left;
	} 
	#sp-menu .icon05 {
	background:url(../img/common/ico-nav-enjoy.png) no-repeat #fff center left;
	} 
	#sp-menu .icon07 {
	background:url(../img/common/ico-nav-search.png) no-repeat #fff center left;
	} 
	#sp-menu .icon06 {
	background:url(../img/common/ico-nav-fav.png) no-repeat #fff center left;
	} 
	#sp-menu .icon08 {
	  background:url(../img/common/ico-nav-.png) no-repeat #fff center left;
	} 

	#spHeaderRenew #sp-menu .global-nav .spserch {
		display: none;
		background: #fff;
		position: absolute;
		top: 60px;
		width: 100%;
		padding: 18px;
		margin: 0;
		left: 0;
		height: auto;
	} 

	#spHeaderRenew #sp-menu .global-nav .spserch.active {
		display: block;
	}

	#searchform1 {
		display: flex;
	}

	#searchform1 #keywords1 {
		width: 80%;
	}

	#searchform1 .btnSearch {
		width: 62px;
		height: 62px;
		display: inline-block;
		background: url(../img/common/h3_serch.png) no-repeat center center;
	}

	.float-menu-row {
		border: none;
	}

	.float-menu-row3 .float-menu-row {
		width: 100%;
	}

	.float-menu-row4 .float-menu-row {
		width: 100%!important;
	}
}